.c-borders {
  border-radius: 0.3rem;
  border: solid #dfe7ea 0.1rem;
  padding: 1rem;
}
@media (min-width: 62em) {
  .c-borders {
    padding: 1.6rem;
} }
.c-borders .c-borders__title {
  font-size: 0.8rem;
  margin: 0 0 0.6rem 0;
}
@media (min-width: 48em) {
  .c-borders .c-borders__title {
    font-size: 1.2rem;
} }
@media (min-width: 62em) {
  .c-borders .c-borders__title {
    font-size: 1.4rem;
} }
.c-borders .c-borders__title a {
  transition: color 0.35s cubic-bezier(0.4, 0, 0.2, 1), border-color 0.35s cubic-bezier(0.4, 0, 0.2, 1), -webkit-text-decoration 0.35s cubic-bezier(0.4, 0, 0.2, 1), -webkit-text-decoration-color 0.35s cubic-bezier(0.4, 0, 0.2, 1);
  transition: text-decoration 0.35s cubic-bezier(0.4, 0, 0.2, 1), color 0.35s cubic-bezier(0.4, 0, 0.2, 1), border-color 0.35s cubic-bezier(0.4, 0, 0.2, 1), -webkit-text-decoration-color 0.35s cubic-bezier(0.4, 0, 0.2, 1);
  transition: text-decoration 0.35s cubic-bezier(0.4, 0, 0.2, 1), text-decoration-color 0.35s cubic-bezier(0.4, 0, 0.2, 1), color 0.35s cubic-bezier(0.4, 0, 0.2, 1), border-color 0.35s cubic-bezier(0.4, 0, 0.2, 1);
  transition: text-decoration 0.35s cubic-bezier(0.4, 0, 0.2, 1), text-decoration-color 0.35s cubic-bezier(0.4, 0, 0.2, 1), color 0.35s cubic-bezier(0.4, 0, 0.2, 1), border-color 0.35s cubic-bezier(0.4, 0, 0.2, 1), -webkit-text-decoration-color 0.35s cubic-bezier(0.4, 0, 0.2, 1);
  transition: text-decoration 0.35s cubic-bezier(0.4, 0, 0.2, 1), text-decoration-color 0.35s cubic-bezier(0.4, 0, 0.2, 1), color 0.35s cubic-bezier(0.4, 0, 0.2, 1), border-color 0.35s cubic-bezier(0.4, 0, 0.2, 1), -webkit-text-decoration 0.35s cubic-bezier(0.4, 0, 0.2, 1), -webkit-text-decoration-color 0.35s cubic-bezier(0.4, 0, 0.2, 1);
  text-decoration: underline;
  -webkit-text-decoration-color: transparent;
  text-decoration-color: transparent;
}
.c-borders .c-borders__title a:hover {
  text-decoration: underline;
  border-color: #364043;
  -webkit-text-decoration-color: inherit;
  text-decoration-color: inherit;
  transition: color 0.3s cubic-bezier(0.4, 0, 0.2, 1), border-color 0.3s cubic-bezier(0.4, 0, 0.2, 1), -webkit-text-decoration 0.3s cubic-bezier(0.4, 0, 0.2, 1), -webkit-text-decoration-color 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  transition: text-decoration 0.3s cubic-bezier(0.4, 0, 0.2, 1), color 0.3s cubic-bezier(0.4, 0, 0.2, 1), border-color 0.3s cubic-bezier(0.4, 0, 0.2, 1), -webkit-text-decoration-color 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  transition: text-decoration 0.3s cubic-bezier(0.4, 0, 0.2, 1), text-decoration-color 0.3s cubic-bezier(0.4, 0, 0.2, 1), color 0.3s cubic-bezier(0.4, 0, 0.2, 1), border-color 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  transition: text-decoration 0.3s cubic-bezier(0.4, 0, 0.2, 1), text-decoration-color 0.3s cubic-bezier(0.4, 0, 0.2, 1), color 0.3s cubic-bezier(0.4, 0, 0.2, 1), border-color 0.3s cubic-bezier(0.4, 0, 0.2, 1), -webkit-text-decoration-color 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  transition: text-decoration 0.3s cubic-bezier(0.4, 0, 0.2, 1), text-decoration-color 0.3s cubic-bezier(0.4, 0, 0.2, 1), color 0.3s cubic-bezier(0.4, 0, 0.2, 1), border-color 0.3s cubic-bezier(0.4, 0, 0.2, 1), -webkit-text-decoration 0.3s cubic-bezier(0.4, 0, 0.2, 1), -webkit-text-decoration-color 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}
.c-borders .c-borders__body {
  margin: 0;
}
.c-borders .c-borders__body > p {
  margin: 0;
}
